#fw-section-featured-collection-9287a2f4-b9ee-416e-a2de-e6602a7b5f6e {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-featured-collection-da8b13ee-81ed-4e0a-b2a6-b3a0dc6b001e {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #060000;
--color-background-rgb: 6, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 2;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}


#fw-section-hero-0 {
--font-heading-scale: 1.71;
--font-body-scale: 1.41;
}
#fw-section-hero-0 {
--color-primary: #fcfcfc;
--color-primary-rgb: 252, 252, 252;
--color-background: #040002;
--color-background-rgb: 4, 0, 2;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #0a0000;
--color-on-primary-rgb: 10, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 1;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fcfcfc;
--primary-btn-text: #0a0000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-text-carousel-44f943dd-ac3f-429a-809a-bfba47ede849 {
--font-heading-scale: 0.7;
--font-body-scale: 0.76;
}
#fw-section-links-list-0be69f69-7b91-41b1-a621-623d4f243395 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #fdfdfd;
--color-background-rgb: 253, 253, 253;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 253;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-featured-collection-0 {
--font-heading-scale: 1.08;
--font-body-scale: 1.22;
}
#fw-section-featured-collection-0 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #faf8f8;
--color-on-background-rgb: 250, 248, 248;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #faf8f8;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #faf8f8;
--secondary-btn-bg: transparent;
--secondary-btn-text: #faf8f8;
--secondary-btn-border-color: #faf8f8;

}

#fw-section-text-blocks-56481647-2aa4-4692-b5fd-e793e94a961d {
--font-heading-scale: 1.1;
--font-body-scale: 1.06;
}
#fw-section-text-blocks-56481647-2aa4-4692-b5fd-e793e94a961d {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #010000;
--color-background-rgb: 1, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-footer {
--font-heading-scale: 0.9;
--font-body-scale: 0.8;
}
#fw-section-footer {
--color-primary: #79552a;
--color-primary-rgb: 121, 85, 42;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #5f5d5b;
--color-on-background-rgb: 95, 93, 91;
--color-on-primary: #532121;
--color-on-primary-rgb: 83, 33, 33;
--color-product-image-background: #5f5d5b;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #79552a;
--primary-btn-text: #532121;
--primary-btn-border-color: #5f5d5b;
--secondary-btn-bg: transparent;
--secondary-btn-text: #5f5d5b;
--secondary-btn-border-color: #5f5d5b;

}
#fw-section-announcement-bar-7de89c46-ce28-4239-8125-1828b7a20f31 {
--font-heading-scale: 1.03;
--font-body-scale: 0.94;
}
#fw-section-announcement-bar-7de89c46-ce28-4239-8125-1828b7a20f31 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #cc1414;
--color-on-background-rgb: 204, 20, 20;
--color-on-primary: #d2454a;
--color-on-primary-rgb: 210, 69, 74;
--color-product-image-background: #cc1414;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #d2454a;
--primary-btn-border-color: #cc1414;
--secondary-btn-bg: transparent;
--secondary-btn-text: #cc1414;
--secondary-btn-border-color: #cc1414;

}
#fw-section-text-carousel-1d44d57d-73db-455f-a5a6-6a44bb8daf4c {
--font-heading-scale: 0.7;
--font-body-scale: 0.7;
}
#fw-section-text-carousel-1d44d57d-73db-455f-a5a6-6a44bb8daf4c {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #d64c4c;
--color-on-primary-rgb: 214, 76, 76;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #d64c4c;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-header {
--font-heading-scale: 1.01;
--font-body-scale: 1.63;
}
#fw-section-header {
--color-primary: #c9aaaa;
--color-primary-rgb: 201, 170, 170;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #c9aaaa;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}